{
    "ftbessentials.teleport.notify":  "Sendero listo en %ss. Quedate quieto.",
    "ftbessentials.teleport.interrupted":  "El sendero se cerro porque te moviste.",
    "ftbessentials.teleport.on_cooldown":  "La madriguera aun se enfria. Espera: %s",
    "ftbessentials.teleport.not_from_here":  "No puedes abrir senderos desde esta dimension.",
    "ftbessentials.teleport.not_to_here":  "No puedes viajar a esa dimension.",
    "ftbessentials.teleport.history_empty":  "No hay senderos anteriores disponibles.",
    "ftbessentials.home.set":  "Madriguera guardada.",
    "ftbessentials.home.too_many":  "Tu rango no permite guardar mas madrigueras.",
    "ftbessentials.home.deleted":  "Madriguera eliminada.",
    "ftbessentials.home.not_found":  "Madriguera no encontrada.",
    "ftbessentials.tpa.request_sent":  "Solicitud de sendero enviada.",
    "ftbessentials.tpa.notify":  "Solicitud de viaje: %s -\u003e %s",
    "ftbessentials.tpa.accept":  "Aceptar sendero",
    "ftbessentials.tpa.deny":  "Rechazar sendero",
    "ftbessentials.tpa.denied":  "Sendero rechazado.",
    "ftbessentials.tpa.expired":  "La solicitud de sendero expiro."
}